/* Class = "NSWindow"; title = "Enter URL"; ObjectID = "1"; */
"1.title" = "Skriv URL";

/* Class = "NSTextFieldCell"; title = "Create entry from URL:"; ObjectID = "4"; */
"4.title" = "Opret notat fra URL:";

/* Class = "NSButtonCell"; title = "Load"; ObjectID = "10"; */
"10.title" = "indlæs";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "12"; */
"12.title" = "Annuller";

